Bug Hunting Session
Bug 94450 - Web Wizard: Not enough space for date in step 6
Summary: Web Wizard: Not enough space for date in step 6
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
5.0.1.2 release
Hardware: Other All
: medium normal
Assignee: Julien Nabet
URL:
Whiteboard: target:5.1.0 target:5.0.3
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-22 19:39 UTC by Julien Nabet
Modified: 2016-10-25 19:19 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
screenshot (28.98 KB, image/png)
2015-09-22 19:39 UTC, Julien Nabet
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Julien Nabet 2015-09-22 19:39:42 UTC
Created attachment 118945 [details]
screenshot

On pc Debian x86-64 with master sources updated today, I noticed in Web Page wizard, that there weren't enough space for dates in step 6.

1) Launch LO
2) Launch Web Page wizard, select by default options (and a file step 2) until step 6
3) Click on dropdown box at the line "Created:" and select a date

=> notice there's not enough room for date (+ year with 2 numbers only).

(notice: I put 5.0.1.2 because it's the LO Debian package I use but I think the bug is in older versions).
Comment 1 Commit Notification 2015-09-23 05:06:19 UTC
Julien Nabet committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9e99b18f20f46d656c7a52413d23193f75065d1a

tdf#94450: Web Wizard: Not enough space for date in step 6

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Julien Nabet 2015-09-23 05:07:01 UTC
For 5.0 branch, https://gerrit.libreoffice.org/#/c/18790/
Comment 3 Commit Notification 2015-09-23 07:17:19 UTC
Julien Nabet committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a0720dab70621edf7286eac1d16004e4a4491f8b&h=libreoffice-5-0

tdf#94450: Web Wizard: Not enough space for date in step 6

It will be available in 5.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.